Subject: July 26

From: "Rich Lucia" <[email-masked]>
Date: Tue, 27 Jul 2004 09:15:33 -0400

Burgundy 17 Black 14

It started out with the opponents staring each other down, staring at each others frisbees and sniffing each others butts...and then... a fight broke out..Luna with her nimble right hook leveled the underweight Annie to the ground and the fur was flying, the fight ended in the first round but Annie promised to "get in better shape and lay off the Scooby snack and vodka" and be ready next time in the ring.

Oh yeah and then the Ultimate game was INSANE!!!  first Blacked pulled, Burgundy caught the pull, throw, catch, throw, catch, throw, catch, throw, turnover, Black got it and threw and caught,threw and caught,threw and caught,threw and caught, and SCORED!
next point...
It was a very intense game like I said, a great grab by Nat "Ben Coates" Barnett and a D-attempt by Mike "Rodney Harrison" Schien caused Nat to exclaim "THAT WASN'T VERY NICE"  and Mike exclaimed back "I'M SORRY" (this is a G-rated game report).   The four captains Fred, Depaak, Tanja and Scotty met in the middle of the field and smoked a peace pipe.  Fred came back to the sideline and was very hungry and told us to keep up the intensity but cutdown on the altercations....the game was nip and tuck thereafter some great plays by Blacks Zone and on the other side some excellent throws by Berrys captains.  Half was Black 9 and Burgundy 8...the highlight had to be Dan on Blacks incredible CALAHAN!! it was on the first throw after a awesome huck by the other Dan..Dan sped down the field at incredible speed (while i cheered him on "GO DAN GO"..which was all the difference) and Nathan got the disk and missed judge the blinding speed of Dan and he threw it just a little too soft.
After half, tempers calmed down a bit and was a well played game, Burgundy pulled out its zone and this flustered Black who had built a 11-8 lead after great play by Karen on D and Amy of black getting crucial scores.   Jim also crushed his privates after a great layout catch..(this became part of Burgandys cheer at the end)....
In the end, on the last point I made a hand-block and then I made a horrible drop of a disc that hit me in both hands (good play, bad play syndrome strikes again)..they finally scored the last point with darkness rolling in..
All and all it was a great intense game